Installing Tomcat 8 on OS X 10.10 Yosemite

The Servlet 4.0 specification is out and Tomcat 9.0.x will support it. However, at this point Tomcat 8.0.x is the best Tomcat version and it is supporting the 3.1 Servlet Spec.   Since OS X 10.7 Java is not (pre-)installed anymore, let’s fix that first. Prerequisite: Java As I’m writing...